CREATE TABLE VS4TJobProd2JobMB
	(
	TP2JTJPdNo nvarchar(30) NOT NULL,
	TP2JTJbMTJobNo nvarchar(30) NOT NULL,
	TP2JTJbMLn int NOT NULL,
	TP2JFlag1 smallint NULL,
	TP2JFlag2 smallint NULL,
	TP2JFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TJobProd2JobMB ADD CONSTRAINT
	PK_VS4TJobProd2JobMB PRIMARY KEY CLUSTERED 
	(
	TP2JTJPdNo,
	TP2JTJbMTJobNo,
	TP2JTJbMLn
	) ON [PRIMARY]

GO
